# Remove locations from a folder

```http
POST https://api.synup.com/api/v4/locations/folders/remove
```

This API removes specified locations from their current folder.

**Behavior:**
- A location can belong to only one folder at a time.
- Only the locationIds need to be provided, as the system automatically identifies their current folder.
- If a location is removed, it will no longer be associated with any folder unless reassigned.

Source: https://developer.synup.com/api/organizing-locations/remove-locations-from-a-folder

## Request body

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `input` | object | optional |  |
| `input.locationIds` | array of string | required | Array of location IDs to remove from their folders |

## Example request

```bash
curl -X POST 'https://api.synup.com/api/v4/locations/folders/remove' \
  -H 'Authorization: API YOUR_API_KEY' \
  -H 'Content-Type: application/json' \
  -d '{
  "input": {
    "locationIds": [
      "TG9jYXRpb246MTY4NDY="
    ]
  }
}'
```

## Responses

| Status | Description |
| --- | --- |
| `200` | Successful response |
